# Table of Contents

## Introduction
* [What is Open Science?](introduction/OpenScience.md)
* [Courses and References](introduction/References.md)
  * [Fundamentals of Data Science](https://www.youtube.com/playlist?list=PLcVc1n9ggFh0rVzAt15-4ZSsUNTyRcZ5B)
* Using KM3NeT services
  * [Tutorials](https://edu.km3net.de/km3net-at-a-glance/)
  * [ANTARES data@VO](examples/ANTARES_2007_2017.md)
  * [Using KM3NeT data](https://git.km3net.de/shallmann/orca_vo)

## Open Data
* Virtual Observatory
  * [KM3NeT VO](http://vo.km3net.de/)
  * Multimessenger alerts
* KM3NeT data
* Sensitivity service

## Open Software
* KM3NeT software

## Policies
* [Copyright and Licensing](https://jschnabel.pages.km3net.de/licensing)
* Workpackage deliverables
  * [Documentation](https://drive.google.com/open?id=1MiCmGS-EqehKY0-TRzfWyOM-EPIEGZrO)


## Workpackage group
* [Gitlab group](https://git.km3net.de/open-data)
* [Meetings@Indico](https://indico.cern.ch/category/9157/)


